<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">

<head>
  <title>Trang chủ người dùng</title>
  <link
      href="https://res.cloudinary.com/dralhpdiv/image/upload/v1632796798/logo_icon/favicon.png"
      rel="shortcut icon"
      type="image/png"/>

  <meta charset="UTF-8">
  <meta content="IE=edge" http-equiv="X-UA-Compatible">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">
  <script crossorigin="anonymous" src="https://kit.fontawesome.com/1ee5e3b648.js"></script>
  <script async crossorigin="anonymous" defer
          nonce="QeM3LVxY"
          src="https://connect.facebook.net/vi_VN/sdk.js#xfbml=1&version=v10.0"></script>

  <link crossorigin="anonymous"
        href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.css"
        integrity="sha512-UTNP5BXLIptsaj5WdKFrkFov94lDx+eBvbKyoe1YAfjeRPC+gT5kyZ10kOHCfNZqEui1sxmqvodNUx3KbuYI/A=="
        referrerpolicy="no-referrer" rel="stylesheet"/>
  <link
      href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"
      rel="stylesheet"
  />
  <link href="https://fonts.gstatic.com" rel="preconnect">
  <link href="https://fonts.googleapis.com/css2?family=Open+Sans+Condensed:wght@300&display=swap"
        rel="stylesheet">
  <link href="https://fonts.gstatic.com" rel="preconnect">
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400&display=swap"
        rel="stylesheet">
  <link crossorigin="anonymous"
        href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css"
        integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6"
        rel="stylesheet">
  <script crossorigin="anonymous"
          integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf"
          src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js"></script>
  <link href="https://fonts.gstatic.com" rel="preconnect">
  <link href="https://fonts.googleapis.com/css2?family=Nunito:wght@800&display=swap"
        rel="stylesheet">
  <link crossorigin="anonymous"
        href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css"
        integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6"
        rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@600&display=swap"
        rel="stylesheet">

  <!--file CSS-->
  <link href="/static/UserHome.css" rel="stylesheet" type="text/css">
</head>

<body>
<div>
  <nav class="navbar navbar-expand-lg navbar-light  position-sticky d-block"
       style="top: 0;margin: 0;padding: 0;z-index: 999;box-shadow: rgba(50, 50, 93, 0.25) 0 2px 5px -1px, rgba(0, 0, 0, 0.3) 0 1px 3px -1px;">
    <div class="container-fluid" id="menu">
      <div class="container d-flex justify-content-evenly">
        <a class="navbar-brand" href="/" id="imglogo"><img
            alt=""
            src="https://res.cloudinary.com/dralhpdiv/image/upload/v1632796806/logo_icon/logo_ACT.png"
            style="width: 120%;"></a>
        <div class="d-flex align-items-center" id="menu1" style="margin-left: 1rem">
          <ul class="navbar-nav me-auto mb-1 mb-lg-0" id="dame">
            <li class="nav-item"><a class="nav-link" href="/" style="font-weight: bold">Trang
              chủ</a>
            </li>
            <li class="nav-item"><a class="nav-link" href="/user/introduce-act">Giới thiệu</a></li>
            <li class="nav-item dropdown">
              <a class="nav-link" href="/user/list-course/page/1" id="navbarDropdown">Khóa học</a>
              <div class="dropdown-content shadow-sm mb-2 bg-white"
                   style="border-top: 2px solid black;">
                <a class="dropdown-item"
                   th:href="@{/user/list-course/{type}/page/1 (type = 'Programming')}"><i
                    class="fas fa-laptop-code"></i> Lập trình</a>
                <a class="dropdown-item"
                   th:href="@{/user/list-course/{type}/page/1 (type = 'Network')}"><i
                    class="fas fa-network-wired"></i> Mạng máy tính</a>
              </div>
            </li>
            <li class="nav-item"><a class="nav-link" href="/user/list-news/page/1">Tin tức</a></li>
            <li class="nav-item"><a class="nav-link" href="/user/register?classId=0">Đăng ký học</a>
            </li>
            <li class="nav-item"><a class="nav-link" href="/user/list-job/page/1">Tuyển dụng</a>
            </li>
            <li class="nav-item"><a class="nav-link" href="http://thuvienso.actvn.edu.vn/">Tài
              liệu</a></li>
          </ul>
        </div>
        <form class="d-flex" id="tim-kiem" method="get"
              th:action="@{/user/search/type/course/page/1}"
              th:object="${search}">
          <label>
            <input class="form-control" placeholder="Tìm kiếm" th:field="*{content}" type="text">
          </label>
          <button class="nav-link" id="menu-search"
                  style="margin: auto auto auto 1rem;height: 0; border: none; outline: none; padding: 0"
                  type="submit">
            <i class="fas fa-search" style="font-size: 13px;float:right;color: black;"></i></button>
        </form>
      </div>
    </div>

    <div class="container-fluid" id="imgmenu"
         style="top: 0;margin: 0;padding: 0;z-index: 999;background: white;">
      <div class="container">
        <div class="d-flex" id="iconmenu" style="justify-content: space-between;">
          <div style="margin-top: 20px;">
            <a aria-controls="menu2" aria-expanded="false" data-toggle="collapse" href="#menu2">
              <img
                  alt=""
                  src="https://res.cloudinary.com/dralhpdiv/image/upload/v1649738069/logo_icon/icon_small_menu.jpg"
                  style="width: 50%;border-radius: 50%;border: 1px solid #100f1f;padding: 5px;">
            </a>
          </div>
          <a class="navbar-brand" href="/"><img
              alt=""
              src="https://res.cloudinary.com/dralhpdiv/image/upload/v1632796806/logo_icon/logo_ACT.png"
              style="width: 150px;"></a>
        </div>
      </div>
    </div>
    <div class="collapse position-sticky" id="menu2"
         style="position: absolute;z-index: 999;background: white;">
      <ul>
        <li class="nav-item"><a class="nav-link" href="/">Trang chủ</a></li>
        <li class="nav-item"><a class="nav-link" href="/user/introduce-act">Giới thiệu</a></li>
        <li class="nav-item dropdown">
          <a class="nav-link" href="/user/list-course/page/1" id="navbarDropdown">Khóa học</a>
        </li>
        <li class="nav-item"><a class="nav-link" href="/user/list-news/page/1">Tin tức</a></li>
        <li class="nav-item"><a class="nav-link" href="/user/register?classId=0">Đăng ký học</a>
        </li>
        <li class="nav-item"><a class="nav-link" href="/user/list-job/page/1">Tuyển dụng</a></li>
        <li class="nav-item"><a class="nav-link" href="http://thuvienso.actvn.edu.vn/">Tài liệu</a>
        </li>
        <li class="nav-item">
          <div class="d-flex">
            <a class="nav-link" href="" id="menu-search">
              <i class="fas fa-search"
                 style="margin-top: 0;font-size: 15px;position: relative;"></i>
            </a>
            <label>
              <input
                  class="form-control"
                  placeholder="Tim kiếm"
                  type="text"
              />
            </label>
          </div>
        </li>
      </ul>
    </div>
  </nav>
  <div class="carousel slide" data-bs-ride="carousel" id="carouselInterval"
       style="display: block">
    <div class="carousel-indicators">
      <button aria-current="true" aria-label="Slide 1" class="active btnSlider"
              data-bs-slide-to="0" data-bs-target="#carouselInterval"
              type="button"></button>
      <button aria-label="Slide 2" class="btnSlider" data-bs-slide-to="1"
              data-bs-target="#carouselInterval"
              type="button"></button>
      <button aria-label="Slide 3" class="btnSlider" data-bs-slide-to="2"
              data-bs-target="#carouselInterval"
              type="button"></button>
      <button aria-label="Slide 4" class="btnSlider" data-bs-slide-to="3"
              data-bs-target="#carouselInterval"
              type="button"></button>
      <button aria-label="Slide 5" class="btnSlider" data-bs-slide-to="4"
              data-bs-target="#carouselInterval"
              type="button"></button>
    </div>
    <div class="carousel-inner">
      <div class="carousel-item active" data-bs-interval="5000">
        <img alt="" class="d-block w-100" th:src="${slider1}">
      </div>
      <div class="carousel-item" data-bs-interval="5000">
        <img alt="" class="d-block w-100" th:src="${slider2}"></div>
      <div class="carousel-item" data-bs-interval="5000">
        <img alt="" class="d-block w-100" th:src="${slider3}"></div>
      <div class="carousel-item" data-bs-interval="5000">
        <img alt="" class="d-block w-100" th:src="${slider4}"></div>
      <div class="carousel-item" data-bs-interval="5000">
        <img alt="" class="d-block w-100" th:src="${slider5}"></div>
    </div>
  </div>
  <div style="padding: 0 10rem">
    <div class="act-news">
      <div class="name-act-news">
        <h1><span id="hed">ACT</span> <span id="fot" style="font-weight: 300 !important">news</span>
        </h1>
      </div>
      <div class="container d-flex">
        <div class="row">
          <div class="col-md-3" th:each="item : ${listNews} ">
            <div class="card w-100"
                 style="border: none; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);">
              <img alt="" class="card-img-top" style="height: 190px;" th:src="${item.img}">
              <div class="card-body">
                <a th:href="@{/user/news/{id}(id = ${item.id})}"><h5 class="card-title news-title"
                                                                     th:text="${item.name}"></h5>
                </a>
                <p class="card-text news-text" style="height: 5rem" th:text="${item.desc}"></p>
                <a class="btn btn-primary" th:href="@{/user/news/{id}(id = ${item.id})}">
                  Xem thêm
                </a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="container" id="creats-info">
      <div class="row">
        <div class="col-sm-12 col-md-6" style="padding-left: 0">
          <div id="name-creats-info">
            <img
                alt=""
                src="https://res.cloudinary.com/dralhpdiv/image/upload/v1649748066/media/icon_home_01.png">
            <span style="font-family: 'Roboto', sans-serif;">Đăng ký học</span>
          </div>
          <div class="card" style="border: none;box-shadow: 0 1px 3px #333;">
            <a class="text-body" href="/user/register?classId=0" style="text-decoration: none;">
              <img
                  alt="..."
                  class="card-img-top"
                  src="https://res.cloudinary.com/dralhpdiv/image/upload/v1649747941/media/home_01.jpg">
            </a>
          </div>
        </div>
        <div class="col-sm-12 col-md-6" style="padding-right: 0">
          <div id="name-creats-info">
            <img
                alt=""
                src="https://res.cloudinary.com/dralhpdiv/image/upload/v1649748103/media/icon_home_02.png">
            <span style="font-family: 'Roboto', sans-serif;">Lịch khai giảng</span>
          </div>
          <div class="card" style="border: none;">
            <a class="text-body" href="/user/list-class/page/1"
               style="text-decoration: none;box-shadow: 0 1px 3px #333;">
              <img
                  alt="..."
                  class="card-img-top"
                  src="https://res.cloudinary.com/dralhpdiv/image/upload/v1649747946/media/home_02.jpg">
            </a>
          </div>
        </div>
      </div>
    </div>
    <div class="text-center">
      <video autoplay loop muted preload style="width: 100%">
        <source
            th:src="${video_banner}"
            type="video/mp4">
      </video>
    </div>
    <div id="act-KH">
      <div class="name-act-KH" style="width: fit-content; padding: 0 1rem;">
        <h1><span id="kh">Khóa học & </span><span id="cn" style="font-weight: 300 !important">Chuyên ngành đào tạo</span>
        </h1>
      </div>
      <div class="container">
        <div class="row">
          <div class="col-sm-12 col-md-6" style="padding-left: 0">
            <div id="programming" style="overflow: hidden">
              <a class="text-body" style="width: 100%"
                 th:href="@{/user/list-course/{type}/page/1 (type = 'Programming')}">
                <video autoplay loop muted preload style="width: 100%">
                  <source
                      src="https://res.cloudinary.com/dralhpdiv/video/upload/v1649738316/media/Program.mp4"
                      type="video/mp4">
                </video>
              </a>
            </div>
          </div>

          <div class="col-sm-12 col-md-6" style="padding-right: 0">
            <div id="network" style="overflow: hidden">
              <a class="text-body" style="width: 100%"
                 th:href="@{/user/list-course/{type}/page/1 (type = 'Network')}">
                <video autoplay loop muted preload style="width: 100%">
                  <source
                      src="https://res.cloudinary.com/dralhpdiv/video/upload/v1649738316/media/Network.mp4"
                      type="video/mp4">
                </video>
              </a>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div id="act-KH">
      <div class="name-act-KH" style="width: fit-content; padding: 0 1rem;">
        <h1><span id="kh">Học viên </span><span id="cn"
                                                style="font-weight: 300 !important"> tiêu biểu</span>
        </h1>
      </div>
      <div class="container">
        <div id="feedback">
          <div class="feedbackContent owl-carousel owl-theme">
            <div class="cardFeedback" th:data-parameter1="${item.feedback}"
                 th:data-parameter2="${item.name}" th:data-parameter3="${item.img}"
                 th:each="item : ${listTopStudent}"
                 th:onclick="onClickFeedback(this.getAttribute('data-parameter1'),this.getAttribute('data-parameter2'), this.getAttribute('data-parameter3'))">
              <img alt=""
                   class="cardFeedback-img-top"
                   style="width: fit-content; margin: auto"
                   th:src="${item.img}">
              <div class="cardFeedback-body">
                <h5 class="cardFeedback-title" th:text="${item.name}"></h5>
                <small class="cardFeedback-small" th:text="${item.job}"></small>
                <br>
                <small class="cardFeedback-small" th:text="${item.workplace}"></small>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="container d-flex" id="work">
      <div class="row" style="width: 100%">
        <div class="col-sm-12 col-md-6" style="padding-left: 0">
          <div class="title_block">
            <img
                alt=""
                src="https://res.cloudinary.com/dralhpdiv/image/upload/v1649748168/media/icon_home_03.png">
            <span class="first">Việc làm </span>
          </div>
          <div class="list_item">
            <ul title="none">
              <li class="item_1" th:each="item : ${listJobs}">
                <a th:href="@{/user/job/{id}(id = ${item.id})}">
                  <p class="firt job-title" th:text="${item.name}"></p>
                  <p class="job-text"
                     th:text="${item.contact} + ' - ' + ${item.phone} + ' - ' + ${item.email}"></p>
                </a>
              </li>
            </ul>
            <div class="xemThem">
              <a href="/user/list-job/page/1"> Xem thêm <span>⟶</span></a>
            </div>
          </div>

        </div>
        <div class="col-sm-12 col-md-6" style="padding-right: 0">
          <div class="title_block">
            <img
                alt=""
                src="https://res.cloudinary.com/dralhpdiv/image/upload/v1649748205/media/icon_home_04.png">
            <span class="first">act</span>
            <span class="last">media</span>
          </div>
          <iframe
              allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
              allowfullscreen frameborder="0"
              height="360" src="https://www.youtube.com/embed/X6cYOhpuoV0"
              title="YouTube video player"
              width="100%"></iframe>
        </div>
      </div>
    </div>
    <div class="container" style="margin: 2rem auto;width: 90%;">
      <div class="title_block">
        <img
            alt=""
            src="https://res.cloudinary.com/dralhpdiv/image/upload/v1649748252/media/icon_home_05.png">
        <span class="first">ACT </span>
        <span class="last">& đối tác</span>
      </div>
      <div class="co_worker owl-carousel owl-theme">
        <div class="item">
          <img alt="Cinque Terre"
               class="img-circle"
               src="https://res.cloudinary.com/dralhpdiv/image/upload/v1649748333/media/company_01.gif">
        </div>
        <div class="item">
          <img alt="Cinque Terre"
               class="img-circle"
               src="https://res.cloudinary.com/dralhpdiv/image/upload/v1649748333/media/company_02.png">
        </div>
        <div class="item">
          <img alt="Cinque Terre"
               class="img-circle"
               src="https://res.cloudinary.com/dralhpdiv/image/upload/v1649748333/media/company_03.png">
        </div>
        <div class="item">
          <img alt="Cinque Terre"
               class="img-circle"
               src="https://res.cloudinary.com/dralhpdiv/image/upload/v1649748332/media/company_04.png">
        </div>
      </div>
    </div>
  </div>
  <div class="container-fluid"
       style="background: #100f1f;margin-top: 50px;border-top: 2px solid #1877f2;">
    <div class="container" id="footer">
      <div class="row">
        <div class="col-md-4">
          <div class="info">
            <div class="dc">
              <h5 style="font-size: 18px;color: #1877f2;line-height: 1;text-transform: uppercase;">
                Thông tin
              </h5>
              <div class="dchi">
                <i class="fas fa-map-marker-alt" style="margin-right: 15px;"></i>
                <span>
                  Phòng 401 - Nhà TA4- Học viện Kỹ thuật Mật Mã <br> 141 Chiến Thắng - Tân Triều - Thanh Trì - Hà Nội.
              </span>
              </div>
              <div class="email">
                <i class="fas fa-envelope" style="margin-right: 15px;"></i>
                <span>
                  <span style="color: #1877f2; font-size: 14px;">Email: </span>
                  <span style="font-size: 14px;" th:text="${admin.email}"></span>
                </span>
              </div>
              <div class="phone" style="margin-bottom: 20px;">
                <i class="fas fa-phone-alt" style="margin-right: 15px;"></i>
                <span>
                  <span style="color: #1877f2; font-size: 14px;">Liên hệ: </span>
                  <span style="font-size: 14px;" th:text="${admin.phone}"></span>
                </span>
              </div>
            </div>
          </div>
        </div>
        <div class="col-md-2" style="margin: 0 auto;">
          <h5 style="font-size: 18px;color: #1877f2;line-height: 1">LIÊN KẾT</h5>
          <ul id="lienket" style="margin-left: -30px; list-style: none">
            <li style="padding-bottom: 5px">
              <a href="/user/introduce-act">
                <i class="fas fa-caret-right"></i>
                <span>Giới thiệu</span>
              </a>
            </li>
            <li style="padding-bottom: 5px">
              <a href="/user/list-course/page/1">
                <i class="fas fa-caret-right"></i>
                <span>Khóa học</span>
              </a>
            </li>
            <li style="padding-bottom: 5px">
              <a href="/user/list-news/page/1">
                <i class="fas fa-caret-right"></i>
                <span>Tin tức</span>
              </a>
            </li>
            <li style="padding-bottom: 5px">
              <a href="/user/register?classId=0">
                <i class="fas fa-caret-right"></i>
                <span> Đăng ký học</span>
              </a>
            </li>
            <li style="padding-bottom: 5px">
              <a href="/user/list-job/page/1">
                <i class="fas fa-caret-right"></i>
                <span>Tuyển dụng</span>
              </a>
            </li>
            <li style="padding-bottom: 5px">
              <a href="http://thuvienso.actvn.edu.vn">
                <i class="fas fa-caret-right"></i>
                <span>Tài liệu</span>
              </a>
            </li>
          </ul>
        </div>
        <div class="col-md-2">
          <h5 style="font-size: 18px;color: #1877f2;line-height: 1">LIÊN HỆ</h5>
          <ul id="media" style="margin-left: -30px">
            <li style="list-style-type: none">
              <a href="https://www.facebook.com/HocVienAct">
                <i class="fab fa-facebook-square"></i>
                <span>Fanpage</span>
              </a>
            </li>
            <li style="list-style-type: none">
              <a href="https://www.youtube.com/channel/UCRTuKA5T7NbYMClnqJvOgDQ"><i
                  class="fab fa-youtube"></i>
                <span>Youtube</span></a>
            </li>
          </ul>
        </div>
        <div class="col-md-4 d-flex justify-content-between align-items-center">
          <div class="fb-page"
               data-hide-cover="false"
               data-href="https://www.facebook.com/HocVienAct/"
               data-show-facepile="true"></div>
        </div>
      </div>
      <div style="color: #f5f5f5;">
        <i class="far fa-copyright"></i>
        <span style="font-size: 14px;">Copyright by ACTACAD 2021. All Rights Reserved</span>
      </div>
    </div>
  </div>
  <div id="fb-root"></div>
  <div class="fb-customerchat" id="fb-customer-chat"></div>
</div>

<script crossorigin="anonymous"
        integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
        src="https://code.jquery.com/jquery-3.2.1.slim.min.js"></script>
<script crossorigin="anonymous"
        integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
        src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
<script crossorigin="anonymous"
        integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
        src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
<script crossorigin="anonymous"
        integrity="sha512-gY25nC63ddE0LcLPhxUJGFxa2GoIyA5FLym4UJqHDEMHjp8RET6Zn/SHo1sltt3WuVtqfyxECP38/daUc/WVEA=="
        referrerpolicy="no-referrer"
        src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.js"></script>
<script crossorigin="anonymous"
        integrity="sha512-d7LE0c4A2QP4HrJwFiOxwQz/W1o/KTnQol92uYuXVwH7TKNFT8Gqntd2pQEcGCMMQqDobHSlG7uZL0hyHgmc9Q=="
        referrerpolicy="no-referrer"
        src="https://cdnjs.cloudflare.com/ajax/libs/cuttr/1.1.2/cuttr.min.js"></script>
<script src="//cdn.jsdelivr.net/npm/sweetalert2@11"></script>
<script>
  var chatbox = document.getElementById('fb-customer-chat');
  chatbox.setAttribute("page_id", "157477641048261");
  chatbox.setAttribute("attribution", "biz_inbox");
</script>
<script>
  window.fbAsyncInit = function () {
    FB.init({
      xfbml: true,
      version: 'v13.0'
    });
  };

  (function (d, s, id) {
    var js, fjs = d.getElementsByTagName(s)[0];
    if (d.getElementById(id)) {
      return;
    }
    js = d.createElement(s);
    js.id = id;
    js.src = 'https://connect.facebook.net/en_US/sdk/xfbml.customerchat.js';
    fjs.parentNode.insertBefore(js, fjs);
  }(document, 'script', 'facebook-jssdk'));
</script>
<script>

  console.log("Website ACT ver 2.0")

  new Cuttr('.news-title', {
    truncate: 'characters',
    length: 23
  });

  new Cuttr('.news-text', {
    truncate: 'characters',
    length: 88
  });

  new Cuttr('.job-title', {
    truncate: 'characters',
    length: 35
  });

  new Cuttr('.job-text', {
    truncate: 'characters',
    length: 126
  });

  $(document).ready(function () {
    $('.co_worker').owlCarousel({
      items: 4,
      loop: true,
      margin: 10,
      autoplay: true,
      autoplayTimeout: 2000,
      autoplayHoverPause: true,
      responsiveClass: true,
      responsive: {
        0: {
          items: 1,
        },
        600: {
          items: 2,
        },
        1000: {
          items: 4,
        }
      }
    });

    $('.feedbackContent').owlCarousel({
      rtl: true,
      items: 4,
      loop: true,
      margin: 10,
      autoplay: true,
      autoplayTimeout: 2000,
      autoplayHoverPause: true,
      responsiveClass: true,
      responsive: {
        0: {
          items: 1,
        },
        600: {
          items: 2,
        },
        1000: {
          items: 4,
        }
      }
    });
  });

  function onClickFeedback(feedback, name, urlImg) {
    Swal.fire({
      imageUrl: urlImg,
      title: name,
      text: feedback,
      imageAlt: 'Custom image',
      showConfirmButton: false,
      showClass: {
        popup: 'animate__animated animate__fadeInDown'
      },
      hideClass: {
        popup: 'animate__animated animate__fadeOutUp'
      }
    })
  }
</script>
</body>

</html>